Bug 446201 - man page typo: ipa-client-install: "an" -> "and"
man page typo: ipa-client-install: "an" -> "and"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipa (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Fedora Extras Quality Assurance
:
Depends On:
Blocks: freeipa10
  Show dependency treegraph
 
Reported: 2008-05-13 10:25 EDT by Tom London
Modified: 2008-06-23 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: ipa-client-1.1.0-2.fc10.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 10:04:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom London 2008-05-13 10:25:01 EDT
Description of problem:
Minor typo in man page for ipa-install-client:

       This configures PAM and NSS (Name Switching Service) to  work  with  an
       IPA server over Kerberos an LDAP.

Should be (change "an LDAP" -> "and LDAP"):

       This configures PAM and NSS (Name Switching Service) to  work  with  an
       IPA server over Kerberos and LDAP.


Version-Release number of selected component (if applicable):
ipa-client-1.0.0-4.fc9.i386

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2008-05-14 07:05:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Rob Crittenden 2008-05-14 11:44:58 EDT
Committed upstream:

ipa-1-0: 92eb3a5029be76d4a28c158cab9482ec669e1dbe
master: 2b05d973a42a50c5f52fd8d07e5297d8b7b31450
Comment 3 Tom London 2008-06-23 10:04:40 EDT
Fixed in ipa-client-1.1.0-2.fc10.i386

Note You need to log in before you can comment on or make changes to this bug.